This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 15209 - How about putting traceroute in /usr/bin? :)
How about putting traceroute in /usr/bin? :)
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: traceroute (Show other bugs)
6.2
i386 Linux
low Severity low
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-03 02:05 EDT by h0e
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-03 16:27:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description h0e 2000-08-03 02:05:59 EDT
I hate having to type /usr/sbin/traceroute whenever I run it :-(
Comment 1 Pekka Savola 2000-08-03 16:27:00 EDT
You might want consider tweaking your PATH ;)

Seriously, traceroute is in /usr/sbin (or, on some systems /usr/etc) in almost
every Unix.  Even though I suffer from the same symptom myself, I don't think
it should be moved.

Comment 2 Jeff Johnson 2000-08-04 16:27:24 EDT
Agreed.

Note You need to log in before you can comment on or make changes to this bug.